Seleccionar página

Actualizate a WordPress 4.1.2 versión de seguridad

martes, 21 abril 2015 | WordPress | 0 Comentarios

Está disponible WordPress 4.1.2 versión de seguridad, a la que puedes actualizar, previa copia de seguridad manualmente, si tienes las actualizaciones automáticas deshabilitadas, o esperar a que tu instalación se actualice automáticamente en las próximas horas (versión 3.7 en adelante).

Las versiones anteriores a WordPress 4.1.2 están afectadas por una vulnerabilidad de cross-site scripting (XSS) crítico, lo que podría permitir a usuarios anónimos comprometer un sitio web con versiones vulnerables.

También se han corregido otros tres temas de seguridad uno de ellos relacionado con los archivos con nombres no válidos o no seguros que podrían ser subidos, una vulnerabilidad cross-site scripting (XSS) que podría ser utilizada como parte de un ataque de ingeniería social, y por último una vulnerabilidad de inyección SQL que afectaba a algunos plugins.

En WordPress 4.1.x (nativo desde la versión 3.7) no es necesario que actualices si no lo crees conveniente, pero es importante que sepas que si no lo tienes deshabilitado ¡WordPress se encarga de mantener tu CMS actualizado por ti de forma automática!.

La última versión estable de WordPress 4.1.2 completa está también disponible en dos formatos de archivos (zip o tar.gz). Si no tienes idea de qué hacer con esta descarga, se recomienda revisar más abajo los pasos sobre la actualización de WordPress o remitirse a la documentación oficial del proyecto.

Consulta la Lista de cambios en WordPress 4.1.2.

Como siempre, cuando las nuevas versiones se liberan, la recomendación es actualizarse a la última versión estable de este CMS, previa copia de seguridad, para garantizar la seguridad y estabilidad de nuestro Blog.

Entradas relacionadas

¿Qué es WordPress?

¿Qué es WordPress?

WordPress es el sistema ideal para los principiantes, para usuarios avanzados o para los que no tienen demasiados conocimientos técnicos.

0 comentarios

Deja un comentario